@font-face {
  font-family: "grm-icons";
  src: url('grm-icons.eot');
  src: url('grm-icons.eot?#iefix') format('eot'),
    url('grm-icons.woff') format('woff'),
    url('grm-icons.ttf') format('truetype'),
    url('grm-icons.svg#grm-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.i:before {
  display: inline-block;
  font-family: "grm-icons";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.i-2x { font-size: 2em; }
.i-3x { font-size: 3em; }
.i-4x { font-size: 4em; }
.i-5x { font-size: 5em; }
.i-fw {
  width: 1.2857142857142858em;
  text-align: center;
}

.i-chevron-down:before { content: "\E001" }
.i-chevron-left:before { content: "\E002" }
.i-chevron-right:before { content: "\E003" }
.i-chevron-up:before { content: "\E004" }
.i-close:before { content: "\E005" }
.i-dot-empty:before { content: "\E006" }
.i-dot-full:before { content: "\E007" }
.i-down:before { content: "\E008" }
.i-email:before { content: "\E009" }
.i-facebook:before { content: "\E00A" }
.i-flickr:before { content: "\E00B" }
.i-linkedin:before { content: "\E00C" }
.i-menu:before { content: "\E00D" }
.i-minus:before { content: "\E00E" }
.i-plus:before { content: "\E00F" }
.i-right:before { content: "\E010" }
.i-search:before { content: "\E011" }
.i-twitter:before { content: "\E012" }
.i-youtube:before { content: "\E013" }
